## libsoup2.4 2.52.0

=== debian/changelog ===
libsoup2.4 (2.52.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Track stable releases in debian/watch.

  [ Andreas Henriksson ]
  * New upstream release.
  * Add valac build-dependency for vapigen
    - soup now generates its own vapi
  * libsoup2.4-dev: ship generated vala api libsoup-2.4.vapi
  * Update debian/libsoup2.4-1.symbols with many additions.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 27 Sep 2015 13:57:47 +0200
