=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libsoup2.4
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               cdbs (>= 0.4.93~),
               gnome-pkg-tools,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.39.90),
               glib-networking (>= 2.32.0),
               libsqlite3-dev,
               libxml2-dev,
               gtk-doc-tools,
               shared-mime-info,
               libgirepository1.0-dev (>= 0.9.5),
               gobject-introspection (>= 0.9.12-4~),
               dbus,
               dbus-x11,
               xvfb,
               xauth,
               curl,
               valac
Build-Depends-Indep: libglib2.0-doc
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsoup2.4
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
Standards-Version: 3.9.6

Package: libsoup2.4-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libsoup2.4-1 (= ${binary:Version}),
         gir1.2-soup-2.4 (= ${binary:Version}),
         libglib2.0-dev (>= 2.35.0),
         libxml2-dev
Suggests: libsoup2.4-doc
Replaces: gir-repository-dev
Description: HTTP library implementation in C -- Development files
 It was originally part of a SOAP (Simple Object Access Protocol)
 implementation called Soup, but the SOAP and non-SOAP parts have now been
 split into separate packages.
 .
 libsoup uses the Glib main loop and is designed to work well with GTK+
 applications. This enables GNOME applications to access HTTP servers
 on the network in a completely asynchronous fashion, very similar to
 the GTK+ programming model (a synchronous operation mode is also
 supported for those who want it).
 .
 Features:
  * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  * Automatically caches connections
  * SSL Support using GnuTLS
  * Proxy support, including authentication and SSL tunneling
  * Client support for Digest, NTLM, and Basic authentication
  * Server support for Digest and Basic authentication
  * Basic client-side SOAP and XML-RPC support
 .
 This package contains the development files.

Package: libsoup2.4-1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         glib-networking (>= 2.32.0)
Description: HTTP library implementation in C -- Shared library
 It was originally part of a SOAP (Simple Object Access Protocol)
 implementation called Soup, but the SOAP and non-SOAP parts have now been
 split into separate packages.
 .
 libsoup uses the Glib main loop and is designed to work well with GTK+
 applications.  This enables GNOME applications to access HTTP servers
 on the network in a completely asynchronous fashion, very similar to
 the GTK+ programming model (a synchronous operation mode is also
 supported for those who want it).
 .
 Features:
  * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  * Automatically caches connections
  * SSL Support using GnuTLS
  * Proxy support, including authentication and SSL tunneling
  * Client support for Digest, NTLM, and Basic authentication
  * Server support for Digest and Basic authentication
  * Basic client-side SOAP and XML-RPC support
 .
 This package contains the shared library.

Package: libsoup2.4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libsoup2.4-1 (= ${binary:Version}),
         ${misc:Depends}
Description: HTTP library implementation in C -- debugging symbols
 It was originally part of a SOAP (Simple Object Access Protocol)
 implementation called Soup, but the SOAP and non-SOAP parts have now been
 split into separate packages.
 .
 libsoup uses the Glib main loop and is designed to work well with GTK+
 applications.  This enables GNOME applications to access HTTP servers
 on the network in a completely asynchronous fashion, very similar to
 the GTK+ programming model (a synchronous operation mode is also
 supported for those who want it).
 .
 Features:
  * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  * Automatically caches connections
  * SSL Support using GnuTLS.
  * Proxy support, including authentication and SSL tunneling
  * Client support for Digest, NTLM, and Basic authentication
  * Server support for Digest and Basic authentication
  * Basic client-side SOAP and XML-RPC support
 .
 This package contains the debugging symbols.

Package: libsoup-gnome2.4-1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: HTTP library implementation in C -- GNOME support library
 It was originally part of a SOAP (Simple Object Access Protocol)
 implementation called Soup, but the SOAP and non-SOAP parts have now been
 split into separate packages.
 .
 libsoup uses the Glib main loop and is designed to work well with GTK+
 applications.  This enables GNOME applications to access HTTP servers
 on the network in a completely asynchronous fashion, very similar to
 the GTK+ programming model (a synchronous operation mode is also
 supported for those who want it).
 .
 The GNOME support library is used for features which are important to
 GNOME apps, but which require GNOME-specific libraries that non-GNOME
 apps may not want to add dependencies on.
 .
 Features:
  * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  * Automatically caches connections
  * SSL Support using GnuTLS
  * Proxy support, including authentication and SSL tunneling
  * Client support for Digest, NTLM, and Basic authentication
  * Server support for Digest and Basic authentication
  * Basic client-side SOAP and XML-RPC support
 .
 This package contains the GNOME support shared library.

Package: libsoup-gnome2.4-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libsoup-gnome2.4-1 (= ${binary:Version}),
         libsoup2.4-dev (= ${binary:Version})
Suggests: libsoup2.4-doc
Replaces: gir-repository-dev (<< 0.6.5-7)
Description: HTTP library implementation in C -- GNOME support development files
 It was originally part of a SOAP (Simple Object Access Protocol)
 implementation called Soup, but the SOAP and non-SOAP parts have now been
 split into separate packages.
 .
 libsoup uses the Glib main loop and is designed to work well with GTK+
 applications. This enables GNOME applications to access HTTP servers
 on the network in a completely asynchronous fashion, very similar to
 the Gtk+ programming model (a synchronous operation mode is also
 supported for those who want it).
 .
 The GNOME support library is used for features which are important to
 GNOME apps, but which require GNOME-specific libraries that non-GNOME
 apps may not want to add dependencies on.
 .
 Features:
  * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  * Automatically caches connections
  * SSL Support using GnuTLS
  * Proxy support, including authentication and SSL tunneling
  * Client support for Digest, NTLM, and Basic authentication
  * Server support for Digest and Basic authentication
  * Basic client-side SOAP and XML-RPC support
 .
 This package contains the development files for the GNOME support.

Package: libsoup2.4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libsoup2.4-dev
Description: HTTP library implementation in C -- API Reference
 It was originally part of a SOAP (Simple Object Access Protocol)
 implementation called Soup, but the SOAP and non-SOAP parts have now been
 split into separate packages.
 .
 libsoup uses the Glib main loop and is designed to work well with GTK+
 applications. This enables GNOME applications to access HTTP servers
 on the network in a completely asynchronous fashion, very similar to
 the GTK+ programming model (a synchronous operation mode is also
 supported for those who want it).
 .
 Features:
  * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
  * Automatically caches connections
  * SSL Support using GnuTLS
  * Proxy support, including authentication and SSL tunneling
  * Client support for Digest, NTLM, and Basic authentication
  * Server support for Digest and Basic authentication
  * Basic client-side SOAP and XML-RPC support
 .
 This package contains the documentation.

Package: gir1.2-soup-2.4
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: gir1.2-soup-gnome-2.4
Conflicts: gir1.0-soup-2.4,
           gir1.0-soup-gnome-2.4
Description: GObject introspection data for the libsoup HTTP library
 This package contains introspection data for the libsoup HTTP library.
 .
 libsoup uses the Glib main loop and is designed to work well with GTK+
 applications.  This enables GNOME applications to access HTTP servers
 on the network in a completely asynchronous fashion, very similar to
 the GTK+ programming model (a synchronous operation mode is also
 supported for those who want it).
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
