## libsoup2.4 2.52.2

=== debian/changelog ===
libsoup2.4 (2.52.2-1ubuntu0.3) xenial-security; urgency=medium

  * SECURITY UPDATE: Fail to handle empty hostnames
    - debian/patches/CVE-2018-12910.patch: fix in libsoup/soup-cookie-jar.c.
    - CVE-2018-12910

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 02 Jul 2018 12:35:26 -0300

libsoup2.4 (2.52.2-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: chunked encoding stack buffer overflow
    - debian/patches/CVE-2017-2885.patch: better boundary checking in
      soup-filter-input-stream.c
    - CVE-2017-2885

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 08 Aug 2017 21:36:58 -0700

libsoup2.4 (2.52.2-1ubuntu0.1) xenial-security; urgency=medium

  * debian/patches/new_samba_compat.patch: fix regression in NTLM
    authentication caused by Samba security update (LP: #1573494)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 22 Apr 2016 10:10:48 -0400

libsoup2.4 (2.52.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove outdated comment from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:13:41 +0100

libsoup2.4 (2.52.1-1) unstable; urgency=medium

  [ Iain Lane ]
  * Run the testsuite verbosely to get info about failures

  [ Michael Biebl ]
  * New upstream release.
  * Drop obsolete Conflicts and Replaces from pre-wheezy.

  [ Steven Chamberlain ]
  * Re-enable testsuite on non-Linux platforms.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 21:33:22 +0200
