=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: libsoup2.4
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                cdbs (>= 0.4.93~),
@@ -28,7 +29,7 @@
                valac
 Build-Depends-Indep: libglib2.0-doc
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsoup2.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
 Standards-Version: 3.9.6
 
 Package: libsoup2.4-dev
@@ -40,7 +41,6 @@
          libglib2.0-dev (>= 2.35.0),
          libxml2-dev
 Suggests: libsoup2.4-doc
-Replaces: gir-repository-dev
 Description: HTTP library implementation in C -- Development files
  It was originally part of a SOAP (Simple Object Access Protocol)
  implementation called Soup, but the SOAP and non-SOAP parts have now been
@@ -161,7 +161,6 @@
          libsoup-gnome2.4-1 (= ${binary:Version}),
          libsoup2.4-dev (= ${binary:Version})
 Suggests: libsoup2.4-doc
-Replaces: gir-repository-dev (<< 0.6.5-7)
 Description: HTTP library implementation in C -- GNOME support development files
  It was originally part of a SOAP (Simple Object Access Protocol)
  implementation called Soup, but the SOAP and non-SOAP parts have now been
@@ -222,8 +221,6 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Provides: gir1.2-soup-gnome-2.4
-Conflicts: gir1.0-soup-2.4,
-           gir1.0-soup-gnome-2.4
 Description: GObject introspection data for the libsoup HTTP library
  This package contains introspection data for the libsoup HTTP library.
  .
