=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libsoup/([\d\.]+[02468])/libsoup-(.*)\.tar\.xz
