## libsoup2.4 2.54.1

=== debian/changelog ===
libsoup2.4 (2.54.1-1) unstable; urgency=medium

  * New upstream release. Really closes: #821274, the previous upload was
    actually missing the patch.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 14:25:24 +0200

libsoup2.4 (2.54.0.1-2) unstable; urgency=medium

  * Fix SoupAuthClass size to undo ABI break with 2.54.0. Patch cherry-picked
    from upstream Git. (Closes: #821274)

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Apr 2016 18:35:49 +0200

libsoup2.4 (2.54.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop libsoup2.4-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libsoup2.4-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Add Homepage: field.
  * Use dbus-run-session to run the test suite and drop the no longer needed
    Build-Depends on xvfb, xauth and dbus-x11.
  * Switch from heimdal to krb5, which appears to be the more widely used
    Kerberos implementation.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 03:36:35 +0200

libsoup2.4 (2.53.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7
  * Add heimdal-dev build-dependency to enable GSS-Negotiate support
  * Update debian/libsoup2.4-1.symbols with three new additions

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 21:02:06 +0100
