=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: libsoup2.4
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
@@ -17,20 +16,19 @@
                glib-networking (>= 2.32.0),
                libsqlite3-dev,
                libxml2-dev,
+               libkrb5-dev,
                gtk-doc-tools,
                shared-mime-info,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
                dbus,
-               dbus-x11,
-               xvfb,
-               xauth,
                curl,
                valac
 Build-Depends-Indep: libglib2.0-doc
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsoup2.4
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
-Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Projects/libsoup
+Standards-Version: 3.9.8
 
 Package: libsoup2.4-dev
 Architecture: any
@@ -93,34 +91,6 @@
  .
  This package contains the shared library.
 
-Package: libsoup2.4-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libsoup2.4-1 (= ${binary:Version}),
-         ${misc:Depends}
-Description: HTTP library implementation in C -- debugging symbols
- It was originally part of a SOAP (Simple Object Access Protocol)
- implementation called Soup, but the SOAP and non-SOAP parts have now been
- split into separate packages.
- .
- libsoup uses the Glib main loop and is designed to work well with GTK+
- applications.  This enables GNOME applications to access HTTP servers
- on the network in a completely asynchronous fashion, very similar to
- the GTK+ programming model (a synchronous operation mode is also
- supported for those who want it).
- .
- Features:
-  * Both asynchronous (GMainLoop and callback-based) and synchronous APIs
-  * Automatically caches connections
-  * SSL Support using GnuTLS.
-  * Proxy support, including authentication and SSL tunneling
-  * Client support for Digest, NTLM, and Basic authentication
-  * Server support for Digest and Basic authentication
-  * Basic client-side SOAP and XML-RPC support
- .
- This package contains the debugging symbols.
-
 Package: libsoup-gnome2.4-1
 Section: libs
 Architecture: any
