=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS := --as-needed

GNOME_MODULE := libsoup

DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4

DEB_DH_STRIP_ARGS = --dbgsym-migration='libsoup2.4-dbg (<< 2.54.0.1-1~)'

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
        --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
CHECK_HOME = $(CURDIR)/debian/tmp/home
common-build-arch common-build-indep:: debian/stamp-makefile-check
debian/stamp-makefile-check: debian/stamp-makefile-build
	mkdir -p $(CHECK_HOME)
	env HOME=$(CHECK_HOME) XDG_RUNTIME_DIR=$(CHECK_HOME) dbus-run-session -- $(MAKE) check VERBOSE=1
	touch $@

makefile-clean::
	rm -f debian/stamp-makefile-check
endif
