## libsoup2.4 2.56.0

=== debian/changelog ===
libsoup2.4 (2.56.0-2+deb9u2) stretch-security; urgency=high

  * Fix out of bounds access in the cookie jar (CVE-2018-12910)
    - debian/patches/0001-cookie-jar-bail-if-hostname-is-an-empty-string.patch,
      debian/patches/0002-Add-soup_cookie_jar_get_cookies-with-empty-hostname-.patch:
      Cherry-pick two patches from upstream: the actual fix and a test for it.

 -- Iain Lane <laney@debian.org>  Tue, 03 Jul 2018 18:04:10 +0100

libsoup2.4 (2.56.0-2+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix chunked decoding buffer overrun (CVE-2017-2885)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Aug 2017 16:31:37 +0200

libsoup2.4 (2.56.0-2) unstable; urgency=medium

  * Team upload
  * Add patches from upstream 2.57.1 to make freeing a SoupSession
    thread-safe, fixing one of several root causes of ostree test
    failures (see #827473 and
    https://github.com/ostreedev/ostree/issues/601).

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Dec 2016 17:10:16 +0000

libsoup2.4 (2.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Install typelib files into multiarch paths.
  * Mark gir1.2-soup-2.4, libsoup2.4-dev and libsoup-gnome2.4-dev as
    Multi-Arch: same and libsoup2.4-doc as Multi-Arch: foreign.
  * Bump debhelper compat level to 10.
  * Update debian/libsoup2.4-1.symbols.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 19:50:52 +0200

libsoup2.4 (2.55.90-1) unstable; urgency=medium

  * New upstream beta release.
  * Convert from cdbs to dh.
  * Enable all hardening build flags.
  * Pass --as-needed to the linker to avoid unnecessary shlibs dependencies.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 14:30:33 +0200
