=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libsoup2.4
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
-               cdbs (>= 0.4.93~),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.39.90),
@@ -31,8 +29,9 @@
 Standards-Version: 3.9.8
 
 Package: libsoup2.4-dev
-Architecture: any
 Section: libdevel
+Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libsoup2.4-1 (= ${binary:Version}),
          gir1.2-soup-2.4 (= ${binary:Version}),
@@ -125,8 +124,9 @@
  This package contains the GNOME support shared library.
 
 Package: libsoup-gnome2.4-dev
-Architecture: any
 Section: libdevel
+Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libsoup-gnome2.4-1 (= ${binary:Version}),
          libsoup2.4-dev (= ${binary:Version})
@@ -160,6 +160,7 @@
 Package: libsoup2.4-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: libsoup2.4-dev
 Description: HTTP library implementation in C -- API Reference
@@ -187,6 +188,7 @@
 Package: gir1.2-soup-2.4
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
