## libsoup2.4 2.60.1

=== debian/changelog ===
libsoup2.4 (2.60.1-1ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: Fail to handle empty hostnames
    - debian/patches/CVE-2018-12910.patch: fix in libsoup/soup-cookie-jar.c.
    - CVE-2018-12910

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 02 Jul 2018 12:39:13 -0300

libsoup2.4 (2.60.1-1) unstable; urgency=medium

  * New upstream release (LP: #1717216)
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 11 Oct 2017 10:12:43 -0400

libsoup2.4 (2.60.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 11:03:12 -0400

libsoup2.4 (2.59.90.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches, applied in new release
  * debian/libsoup2.4-1.symbols: Add new symbols
  * debian/control.in:
    - Build-depend on apache2 and php-xmlrpc for build tests
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 20:59:56 -0400

libsoup2.4 (2.56.1-1) unstable; urgency=high

  * New upstream release.
    + CVE-2017-2885: Fixed a chunked decoding buffer overrun that
      could be exploited against either clients or servers.
      Closes: #871650.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 10 Aug 2017 18:29:43 +0200
