=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-#
+# 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libsoup2.4
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                intltool (>= 0.35.0),
@@ -19,6 +20,8 @@
                shared-mime-info,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
+               apache2 (>= 2.4) <!nocheck>,
+               php-xmlrpc <!nocheck>,
                dbus,
                curl,
                valac
@@ -26,7 +29,7 @@
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsoup2.4
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
 Homepage: https://wiki.gnome.org/Projects/libsoup
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 
 Package: libsoup2.4-dev
 Section: libdevel
