## libsoup2.4 2.60.2

=== debian/changelog ===
libsoup2.4 (2.60.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 23:21:09 +0100
