## libsoup2.4 2.62.1

=== debian/changelog ===
libsoup2.4 (2.62.1-1ubuntu0.4) bionic-security; urgency=medium

  * SECURITY UPDATE: heap over-read in soup_ntlm_parse_challenge()
    - debian/patches/CVE-2019-17266.patch: avoid a potential heap buffer
      overflow in v2 authentication in libsoup/soup-auth-ntlm.c.
    - CVE-2019-17266

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 Oct 2019 10:37:09 -0400

libsoup2.4 (2.62.1-1ubuntu0.3) bionic; urgency=medium

  * debian/patches/git_ntlmv2_support.patch:
    - update with an extra upstream tweak

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Jul 2019 20:36:23 +0200

libsoup2.4 (2.62.1-1ubuntu0.2) bionic; urgency=medium

  * debian/patches/git_ntlmv2_support.patch,
    debian/patches/git_ntlmv2_test.patch:
    - include upstream changes for NTLMv2 responses support, that's
      required for evolution-ews to be able to connect some exchange
      servers, also include corresponding code tests
      (lp: #1817537)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Jul 2019 17:00:43 +0200

libsoup2.4 (2.62.1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Fail to handle empty hostnames
    - debian/patches/CVE-2018-12910.patch: fix in libsoup/soup-cookie-jar.c.
    - CVE-2018-12910

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 02 Jul 2018 12:42:47 -0300

libsoup2.4 (2.62.1-1) unstable; urgency=medium

  * New upstream release
  * Drop cookie-jar-use-base-domain.patch: Applied in new release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 14:47:57 -0400

libsoup2.4 (2.62.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Add cookie-jar-use-base-domain.patch:
    - proposed patch to treat cookies from the base domain as first party

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 14:31:25 -0400

libsoup2.4 (2.61.90-1) experimental; urgency=medium

  * New upstream release
  * debian/libsoup2.4-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Feb 2018 12:42:17 -0500

libsoup2.4 (2.60.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Jan 2018 09:24:30 -0500

libsoup2.4 (2.60.2-2) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-soup-2.4 Provides gir1.2-soupgnome-2.4, reflecting the fact
    that it contains both Soup-2.4.typelib and SoupGNOME-2.4.typelib.
  * Drop obsolete Provides on gir1.2-soup-gnome-2.4: nothing depends on
    it, and it does not match the naming scheme used in the g-i
    mini-policy.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 18:08:22 -0500
