=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libsoup2.4
@@ -8,7 +8,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.39.90),
@@ -26,10 +26,10 @@
                curl,
                valac
 Build-Depends-Indep: libglib2.0-doc
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsoup2.4
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/libsoup
+Vcs-Git: https://salsa.debian.org/gnome-team/libsoup.git
 Homepage: https://wiki.gnome.org/Projects/libsoup
-Standards-Version: 4.1.1
 
 Package: libsoup2.4-dev
 Section: libdevel
@@ -67,7 +67,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          glib-networking (>= 2.32.0)
@@ -97,7 +96,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: HTTP library implementation in C -- GNOME support library
@@ -195,7 +193,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Provides: gir1.2-soup-gnome-2.4
+Provides: gir1.2-soupgnome-2.4 (= ${binary:Version})
 Description: GObject introspection data for the libsoup HTTP library
  This package contains introspection data for the libsoup HTTP library.
  .
