=== debian/watch ===
version=4
https://download.gnome.org/sources/libsoup/([\d\.]+[02468])/ \
	libsoup@ANY_VERSION@\.tar\.xz
