=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Source: libsoup2.4
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
-               intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.39.90),
                glib-networking (>= 2.32.0),
                libsqlite3-dev,
                libxml2-dev,
                libkrb5-dev,
+               libpsl-dev (>= 0.20),
                gtk-doc-tools,
+               meson (>= 0.47),
                shared-mime-info,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
@@ -26,10 +26,11 @@
                curl,
                valac
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsoup
 Vcs-Git: https://salsa.debian.org/gnome-team/libsoup.git
 Homepage: https://wiki.gnome.org/Projects/libsoup
+Rules-Requires-Root: no
 
 Package: libsoup2.4-dev
 Section: libdevel
@@ -205,4 +206,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
