=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Ddoc=true \
		-Dvapi=true

override_dh_missing:
	dh_missing --list-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libsoup2.4-dbg (<< 2.54.0.1-1~)'

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

CHECK_RUNTIME_DIR= $(CURDIR)/debian/tmp/run

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
	env XDG_RUNTIME_DIR=$(CHECK_RUNTIME_DIR) dbus-run-session -- dh_auto_test
endif
