=== debian/changelog ===
libsoup2.4 (2.64.2-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 23:09:24 -0500

libsoup2.4 (2.64.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2018 17:15:41 +0100

libsoup2.4 (2.64.1-3) unstable; urgency=medium

  * Modify skip-tls_interaction-test.patch:
    - Don't run the unreliable test

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 11:20:37 -0400

libsoup2.4 (2.64.1-2) unstable; urgency=medium

  * Build-Depend on php for build tests
  * Drop obsolete dh_auto_test override
  * Drop obsolete Build-Depends on shared-mime-info
  * Add skip-tls_interaction-test.patch:
    - Skip an unreliable build test

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 01:36:34 -0400
