=== debian/control ===
--- 
+++ 
@@ -17,16 +17,15 @@
                libpsl-dev (>= 0.20),
                gtk-doc-tools,
                meson (>= 0.47),
-               shared-mime-info,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
                apache2 (>= 2.4) <!nocheck>,
+               php <!nocheck>,
                php-xmlrpc <!nocheck>,
-               dbus,
-               curl,
+               curl <!nocheck>,
                valac
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsoup
 Vcs-Git: https://salsa.debian.org/gnome-team/libsoup.git
 Homepage: https://wiki.gnome.org/Projects/libsoup
