## libsoup2.4 2.65.91

=== debian/changelog ===
libsoup2.4 (2.65.91-2) experimental; urgency=medium

  * Have libsoup2.4-dev depend on libpsl-dev & libsqlite3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Feb 2019 19:19:55 -0500

libsoup2.4 (2.65.91-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Cherry-pick 2 patches to fix tests
  * debian/libsoup2.4-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Feb 2019 10:41:21 -0500
