## libsoup2.4 2.66.0

=== debian/changelog ===
libsoup2.4 (2.66.0-1) experimental; urgency=medium

  * New upstream release
  * Drop the 2 patches to fix tests: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 06:18:51 -0400
