=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                libglib2.0-dev (>= 2.39.90),
                glib-networking (>= 2.32.0),
                libsqlite3-dev,
@@ -18,7 +19,6 @@
                gtk-doc-tools,
                meson (>= 0.47),
                libgirepository1.0-dev (>= 0.9.5),
-               gobject-introspection (>= 0.9.12-4~),
                apache2 (>= 2.4) <!nocheck>,
                php <!nocheck>,
                php-xmlrpc <!nocheck>,
@@ -36,9 +36,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
+         libpsl-dev (>= 0.20),
          libsoup2.4-1 (= ${binary:Version}),
+         libsqlite3-dev,
          gir1.2-soup-2.4 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.35.0),
+         libglib2.0-dev (>= 2.38.0),
          libxml2-dev
 Suggests: libsoup2.4-doc
 Description: HTTP library implementation in C -- Development files
