## libsoup2.4 2.66.1

=== debian/changelog ===
libsoup2.4 (2.66.1-1) experimental; urgency=medium

  * New upstream release
    + Code cleanups
    + Fix random CI failures due to parallel apache tests
    + Meson build system improvements
  * Bump meson BD per upstream

 -- Iain Lane <laney@debian.org>  Tue, 09 Apr 2019 12:09:51 +0100
