=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkrb5-dev,
                libpsl-dev (>= 0.20),
                gtk-doc-tools,
-               meson (>= 0.47),
+               meson (>= 0.48),
                libgirepository1.0-dev (>= 0.9.5),
                apache2 (>= 2.4) <!nocheck>,
                php <!nocheck>,
