## libsoup2.4 2.67.3

=== debian/changelog ===
libsoup2.4 (2.67.3-1) experimental; urgency=medium

  * debian/watch: Find unstable versions
  * New upstream release
  * debian/rules: Explicilty enable the new brotli support
  * debian/rules: 'doc' is renamed to 'gtk_doc' in meson_options.txt
  * debian/libsoup2.4-1.symbols: Add new symbols introduced w/this release

 -- Iain Lane <iain.lane@canonical.com>  Fri, 19 Jul 2019 11:00:24 +0100
