=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Ddoc=true \
+		-Dbrotli=true \
+		-Dgtk_doc=true \
 		-Dvapi=true
 
 override_dh_missing:
